.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.CannotMoveVmWithNativeDeltaDisk
=========================================
    :extends:

        `vim.fault.MigrationFault`_

  This fault is thrown when an attempt is made to migrate a virtual machine with native delta disks to different datastores.

Attributes:




